#external{
	color: yellow;
	}

h1{

	font-weight: bold;
	font-size: 35px;
	font-family: verdana, sans-serif;
}

h2{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	font-family: verdana, sans-serif;
}

h3{
	font-weight: bold;
	font-size: 20px;
	font-family: verdana, sans-serif;
}

ol li{
	background-color: palegreen;
	font-size: 20px;
	font-family: verdana, sans-serif;

}

#tools li{
	background-color: white;
	border-color: blue;
	border-style: solid;
} 

h4{
	font-weight: bold;
	font-size: 20px;
	font-family: verdana, sans-serif;
}

h4 + img {

	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul li{
	letter-spacing: 5px;
	font-size: 20px;
	font-family: verdana, sans-serif;
}

h4 ~ p{
	text-align: center;
	text-decoration: none;
	color: black;
	font-size: 20px;
	font-family: verdana, sans-serif;
}